Subject: Re: Netscape package and 'flash' shockwave plugin
To: Todd Vierling <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 06/22/1999 01:35:01
On Mon, 21 Jun 1999, Todd Vierling wrote:
> If the navigator and communicator pkgs are installed to install a
> ${PREFIX}/bin/netscape symlink, perhaps this would work?
> DEPENDS=	${LOCALBASE}/bin/netscape:${PKGSRCDIR}/www/communicator

IIRC, the first argument of DEPENDS needs to be a package+version.
=> No.

 - Hubert

NetBSD - Better for your uptime than Viagra